<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>custom_homeproduct</name>
    <displayName><![CDATA[My module home product]]></displayName>
    <version><![CDATA[1.0.0]]></version>
    <description><![CDATA[Home categories.]]></description>
    <author><![CDATA[Alejandro]]></author>
    <tab><![CDATA[]]></tab>
	<confirmUninstall><![CDATA[Are you sure you want to uninstall?]]></confirmUninstall>
    <is_configurable>0</is_configurable>
    <need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>